//Pour les titres
//https://fonts.google.com/specimen/Barlow

// header/footer 18 - Barlow

// texte : Arimo

// Borlow pour la description de la villeGetters
// Barlow medium pour les listes


$container-max-widths: (
  xs: 5400px,
  sm: 540px,
  md: 720px,
  lg: 860px,
  xl: 800px
);

$bleu: #3399ffff;
$bleu-header: #3399FF;

// Bleu de la ligne
$bleu-autre: #96c9fc;



$background-gray: rgba(240, 240, 240, .8);
$border-gray: #dadada;

$btn-active-2: #000000;
$btn-active-2-text: #ffffff;

$modal-backdrop-bg: rgba(0, 0, 0, 0.2);
